Skip site navigation (1) Skip section navigation (2)

pginstaller - pginst: Ver5.0 is changed into Ver4.0 by the reason for

From: h-saito(at)pgfoundry(dot)org (User H-saito)
To: pgsql-committers(at)postgresql(dot)org
Subject: pginstaller - pginst: Ver5.0 is changed into Ver4.0 by the reason for
Date: 2006-10-02 13:59:23
Message-ID: 20061002135923.63B0986C6A8@pgfoundry.org (view raw or flat)
Thread:
Lists: pgsql-committers
Log Message:
-----------
Ver5.0 is changed into Ver4.0 by the reason for requiring MS-Office. 
Ver4.0 can be obtained by Free.:-)

Modified Files:
--------------
    pginst/util:
        validatetrans.vbs (r1.4 -> r1.5)
        (http://cvs.pgfoundry.org/cgi-bin/cvsweb.cgi/pginstaller/pginst/util/validatetrans.vbs.diff?r1=1.4&r2=1.5)

pgsql-committers by date

Next:From: Bruce MomjianDate: 2006-10-02 14:00:04
Subject: pgsql: Move "Exotic Features" to the bottom of TODO.
Previous:From: User FxjrDate: 2006-10-02 13:58:22
Subject: npgsql - Npgsql: 2006-10-02 Francisco Figueiredo Jr.

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group